.mat-row:hover {
    cursor: pointer;
}
table {
    width: 100%;
}
.diagram-container {
    height: 100%;
    width: 100%;
}

.link {
    cursor: pointer;
    color: blue;
    text-decoration: underline;
}